File _link of Package rubygem-excon

<link project="devel:languages:ruby:extensions" package="rubygem-excon" baserev="07f58a3818c8735d3ec01143fe855f64">
  <patches>
  </patches>
</link>